Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I have done same operation successfully in the past in order to install multiple versions of php on plesk but when I try now at a new server I get the following error :

-bash: /usr/local/psa/bin/php_handler: No such file or directory

Any help appreciated

share|improve this question
add comment

1 Answer 1

It's a Plesk 11.5?

:~# cat /usr/local/psa/version

11.5.30 Ubuntu 10.04 115140407.17

:~# ls -la /usr/local/psa/bin/php_handler

lrwxrwxrwx 1 root root 43 2012-03-23 07:50 /usr/local/psa/bin/php_handler -> /opt/psa/admin/plib/api-cli/php_handler.php

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.